/*---------------------------blocs de base*/
* {
padding:0;
margin:0;
}
html,body {
	font-family: verdana,sans;
	font-size:0.85em;
	background-image:url(images/bg_left.gif);
	background-color:#FFF;
	background-repeat:repeat-y;
	background-attachment: scroll;
}
#wrapper{
width:100%;
}
#head{
background-image:url(images/bg_head.jpg);
height:167px;
width:100%;
}
#headwidth{
width:965px;
}
#logo{
background-image:url(images/fas.jpg);
height:167px;
width:180px;
float:left;
}
#entete{
background-image:url(images/femme.jpg);
height:167px;
width:785px;
float:left;
}
#contenu{
width:980px;

}
#left{
background-color:#FFC965;
width:180px;
float:left;
}
#center{
background-color:#FFF;
width:665px;
float:left;
margin-bottom:20px;
}
#right{
background-color:#FFF;
width:135px;
float:left;
}
#footer{
clear:both;
background-color:#fff;
height:30px;
line-height:30px;
color:#A5B171;
font-size:x-small;
border-top: 1px dotted gray;
}
#foot_left{
width:180px;
height:30px;
background-color:#FFC965;
float:left;
margin-right:20px;
}

/*--------------------------- contenu */
#breadcrumb{
height:20px;
background-color:#FFFFFF;
margin: 30px 0px 0px 20px;
font-size:x-small;
color:#999;
}
#fulltexte,#center p,#center h1{
margin:0px 20px 10px 20px;
line-height: 150%;
}
#center h1 {
font-size:1.2em;
font-style:normal;
color:#A5B171;
border-top: 1px dotted gray;
border-bottom: 1px dotted gray;
padding-top:8px;
padding-bottom:8px;
margin-top:0px;
margin-bottom:14px;
text-decoration:none;
}
#center a,#a:visited{
font-family: verdana,sans;
color: #999;
text-decoration:none;
}
#center a:hover {color: #A5B171;text-decoration: underline;}

#center h2 {
font-size:1.05em;
font-style:normal;
margin: 0px 20px 0px 20px;
line-height: 150%;
color:#B6521E;
}
#langues{
height:24px;
text-align:center;
font-size:x-small;
background-color:#C6721C;
margin-bottom:24px;
line-height:24px;
}
#fulltexte{
font-size:0.9em;
color:#A5B171;
text-align:right;
margin-bottom:24px;
text-decoration:none;
}
#fulltexte a,a:visited {
color:#A5B171;
text-decoration:none;
}
#fulltexte a:hover {
color:#CCCC99;
}
#center ul{margin:0px 20px;}
#center li{list-style-image:none;list-style-position:inside;list-style-type:none;}
/* -------------------------- colonne droite */


#search {
background-color:#A5B171;
font-size:x-small;
line-height:20px;
padding:6px 6px 6px 6px;
margin-top:24px;
}
#search a,a:visited {
color:#333333;
text-decoration:none;
}
#search a:hover {
color:#339900;
text-decoration:none;
}
#contactheader {
background-color:#C6721C;
font-size:x-small;
padding:6px 6px 6px 6px;
font-weight: bold;
}
#contact {
background-color:#FFC965;
font-size:x-small;
padding:6px 6px 6px 20px;
line-height: 150%;
}
#contact a,a:visited{
color:#333333;
text-decoration:none;
}
#contact a:hover {
color:#339900;
text-decoration:none;
}
#glossary {
background-color:#CC9966;
font-size:x-small;
padding:6px 6px 6px 6px;
font-weight: bold;
}
#glossary a,a:visited {
color:#333333;
text-decoration:none;
}
#glossary a:hover {
color:#339900;
text-decoration:none;
}
#footer a,a:visited {
color:#A5B171;
text-decoration:none;
}
#footer a:hover {
color:#CCCC99;
}

/* -------------------------- à moi */
.paddingimageleft {
		padding-left: 10px;
		padding-bottom: 10px;
			}
.paddingimageright {
		padding-right: 10px;
		padding-bottom: 10px;
	}
	
h3 {
    margin-left: 20px;
}

.FSF_result {margin: 0px 20px;}
.FSF_input{border:1px solid gray;width:80px;}
.FSF_submit{border:1px solid gray; margin-left:5px;font-size:x-small;}
.FSF_submit:hover{background-color:#fff;}


/*----------sitemap .------------*/

#sitemap{margin:0 20px;
list-style-position:inside;list-style-type: none;}

/*--------- memberForm -----*/
.membersform{margin:0px 20px;}